/* === LEXICON OVERVIEW === */


body.lexicon .lexiconheader.blog-overview { padding-bottom: 0; }
body.lexicon .lexiconheader.blog-overview h1 { margin-bottom: .5em; }
body.lexicon .lexiconheader.blog-overview p.like-h2 { width: 100%; display: block; margin-bottom: 0; }
body.lexicon .lexiconheader.blog-overview .highlighted { border-left: 2px solid #009bff; padding-left: 1.5em; margin-bottom: 2em; }


/* === LEXICON SINGLE === */


body.lexicon .lexiconheader { min-height: 30vh; height: auto; display: flex; align-items: center; padding: 7em 0 3em; box-sizing: border-box; overflow: hidden; }
body.lexicon .lexiconheader h1 { margin-bottom: .4em; line-height: 1.1; font-size: clamp(3.5rem,6.5vw,6.5rem); }
body.lexicon .lexiconheader .clmn { overflow: visible; }

body.lexicon .lexiconcontent { padding-top: 0 !important; }
body.lexicon .lexiconcontent .lexicon-article { overflow: visible; padding: 3em; }
body.lexicon .lexiconcontent .lexicon-article ul.arrowlist { margin-bottom: 3em; }
body.lexicon .lexiconcontent .lexicon-article ul.arrowlist li { margin-bottom: .5em; }

body.lexicon .lexiconcontent .lexicon-article h2 { font-size: clamp(2.25rem,3.5vw,3.5rem); }
body.lexicon .lexiconcontent .lexicon-article h3 + h4 { margin-top: 0; }
body.lexicon .lexiconcontent p:last-of-type { margin: 0 0 2em; }

body.lexicon .lexiconcontent .navigation { margin-top: 4em; padding-top: 4em; border-top: 1px solid #f2f2f2; }
body.lexicon .lexiconcontent .navigation .prev-posts { float: left; }
body.lexicon .lexiconcontent .navigation .next-posts { float: right; }
body.lexicon .lexiconcontent .navigation .prev-posts a,
body.lexicon .lexiconcontent .navigation .next-posts a { display: block; width: auto; padding: .5em 1em; background: #f5f5f7; color: #000; border-radius: 60px; }
body.lexicon .lexiconcontent .navigation .prev-posts a:hover,
body.lexicon .lexiconcontent .navigation .next-posts a:hover { background: #000; color: #fff; }

body.lexicon .lexiconcontent .lexicon-sidebar { padding-top: 3em; }
body.lexicon .lexiconcontent .lexicon-sidebar ul li { margin: 0; padding: 0; display: block; }
body.lexicon .lexiconcontent .lexicon-sidebar ul li:before { display: none; }
body.lexicon .lexiconcontent .lexicon-sidebar ul li a { display: block; width: 100%; border-bottom: 1px solid rgba(0,0,0,0.1); padding: .5em 0; }


/* === RESPONSIVENESS === */


@media screen and (max-width:1280px) {
	body.lexicon .lexiconheader { padding-bottom: 4em; }
}

@media screen and (max-width:1085px) {
	body.lexicon .lexiconheader { padding-top: 5em; }
}

@media screen and (max-width:1023px) {
	body.lexicon .lexiconcontent .navigation { margin-top: 2em; padding-top: 2em; }
}


@media screen and (max-width:720px) {
	body.lexicon .lexiconheader .clmn + .clmn { margin-top: 0; }
}

@media screen and (max-width:640px) {
	body.lexicon .lexiconheader { padding-bottom: 2em; }
	body.lexicon .lexiconheader h1 { line-height: 1.1; }
	body.lexicon .lexiconheader a.button { display: none; }
	body.lexicon .lexiconcontent .lexicon-article { padding: 2em; }
	body.lexicon .lexiconcontent .lexicon-article img { margin-left: -4em; width: calc(100% + 4em); max-width: calc(100% + 4em); }
	body.lexicon .lexiconcontent .navigation { font-size: .8em; }
	body.lexicon .lexiconcontent .navigation a { padding: 1em !important; }
	body.lexicon .lexiconcontent .lexicon-sidebar { padding-top: 0; }
}
